Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-59421

Script Security plugin 1.62 is not working

    Details

    • Similar Issues:

      Description

      Here are are the steps to reproduce the issue:

      • Upgrade¬†Script Security plugin 1.62
      • Restart Jenkins (Jenkins version 2.194)
      • Jenkins will not come up, please find attached screen shot. Jenkins will fail to load all the plugins.
      • If we revert back the version of Script Security plugin, it does not work either.¬†

        Attachments

          Activity

          Hide
          olblak Olivier Vernin added a comment -

          Thanks Basma Shahadat for reporting this issue, as far as I can tell, it's not related to the jenkins infrastructure project, but seems to be a plugin issue so I move your ticket here in order to bring more visibility on it

          Show
          olblak Olivier Vernin added a comment - Thanks Basma Shahadat for reporting this issue, as far as I can tell, it's not related to the jenkins infrastructure project, but seems to be a plugin issue so I move your ticket here in order to bring more visibility on it
          Hide
          bshahadat Basma Shahadat added a comment -

          Thanks Olivier Vernin. Yes, it is related to plugins.

          Show
          bshahadat Basma Shahadat added a comment - Thanks Olivier Vernin . Yes, it is related to plugins.

            People

            • Assignee:
              Unassigned
              Reporter:
              bshahadat Basma Shahadat
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated: